.panelmod {
    padding-bottom: 15px;
    height: 10px;
    font-size: 10px;
}
.panelmod a#login_pop, .panel a#join_pop {
    color: #999;
    display: block;
    float: right;
    margin-right: 2px;
    text-decoration: none;
}
a#login_pop:hover, a#join_pop:hover {
    border-color: #eee;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;

    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
.popup {
   background-color: #fff;
    display: inline-block;
    height: 70%;
    left: 50%;
    opacity: 0;
    padding: 15px;
    position: fixed;
    text-align: justify;
    top: 40%;
    transform: translate(-50%, -50%);
    transition: opacity 0.5s ease 0s, top 0.5s ease 0s;
    visibility: hidden;
    width: 70%;
    z-index: 10;
}
.overlay:target+.popup {
    top: 50%;
    opacity: 1;
    visibility: visible;
}
.close {
    background-color: rgba(0, 0, 0, 0.8);
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: -15px;
    width: 30px;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 24px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
    background-color: rgba(64, 128, 128, 0.8);
}
.popup p, .popup div {
    margin-bottom: 10px;
}
.popup label {
    display: inline-block;
    text-align: left;
    width: 120px;
}
.popup input[type="text"], .popup input[type="password"] {
    border: 1px solid;
    border-color: #999 #ccc #ccc;
    margin: 0;
    padding: 2px;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.popup input[type="text"]:hover, .popup input[type="password"]:hover {
    border-color: #555 #888 #888;
}


.content_item .info_bar,
.content_list_item .info_bar{
	padding: 4px;
	font-size: 12px;
}
.content_list_item .info_bar{
	border: 1px solid #ddd;
	display: block;
}
.like-box{
	width:160px
}
.content_item.video_item .info_bar{
	font-size: 14px;
}
.featured.articles_list .content_list_item .photo,
.featured.posts_list .content_list_item .photo {
height: 200px;
    width: 200px;
}
#mainmenu .menu a{
	background-image: none !important;
}
#mainmenu .social img.matrica{
    float: none;
    height: auto;
    margin: 0 auto;
    width: auto;
}
@media screen and (max-width: 767px) {
	#mainmenu .social a{
		display: inline-block;
	}
}
/* 2017/06/28 */
#left_block .widget_user_avatar{
	float: none;
}
#left_block .widget_user_avatar .user_info{
	overflow: hidden;
	margin: 0 0 10px;
	border-width: 1px 0;
	padding: 3px 12px;
}
#left_block .widget_user_avatar .user_info .name a{
	color: #b22222;
}
#left_block .widget_user_avatar .user_info .name a:hover{
	color: #C62222;
}
#left_block .widget_user_avatar .user_info .avatar{
	margin: 0 12px 0 0;
}
#left_block .menu .item{
	background-image: none;
	padding-left: 12px;
	text-decoration: none;
	line-height: 25px;
}
#left_block .menu li .item{
	color: #000;
	font-size: 16px;
}
#left_block .menu li ul li .item{
	color: #000;
	font-size: .9em;
}
#left_block .menu li .item:hover,
#left_block .menu li ul li .item:hover{
	color: #c00;
}
#left_block .menu li a .wrap{
	padding-left: 0;
}
#left_block .menu li ul li a:before{
	content: '--';
}
#left_block .header_search{
	margin-bottom: 15px;
}
#left_block .widget_title span{
	color: #000;
}
#left_block .widget_body{
	padding: 0 15px;
}
#left_block .widget a{
	color: #0b009c;
}
#left_block .widget a:hover{
	color: #4d99cc;
}
.left-block-slogan{
	margin: 15px 0 0;
	padding: 15px 0 0;
	border-top: 1px dashed #eee;
	color: #228b22;
	text-align: center;
}
#topmenu .menu > li.active > a,
#topmenu .menu > li.active > a:hover,
#topmenu .menu > li > a:hover{
	background-color: rgba(0,0,0,.0);
	color: #c00;
}
#topmenu .menu > li.active > a:hover,
#topmenu .menu > li > a:hover{
	color: #c00;
}
#topmenu .menu ul{
	width: 250px;
}
.top-block-third{
	font-size: 1rem;
}
.widget_activity_list .item .image{
	border: 1px solid #999;
	float: left;
	padding: 2px;
	margin-right: 10px;
}
.widget_activity_list .item .images .image{
	border-width: 0;
	padding: 0;
	margin-right: 4px;
}
.widget_activity_list .item{
	border-color: #b2b2b2;
	border-style: dotted;
    border-width: 0 0 1px;
    margin-bottom: 1.3em;
    overflow: hidden;
    padding-bottom: 1.2em;
}
.widget_activity_list .item:last-child{
	border-width: 0;
}
.widget_activity_list .item .info{
	background:url("../images/comment_arrow.png") no-repeat 37px 8px;
	position: relative;
	z-index: 1;
}
.widget_activity_list .item .actions{
	position: relative;
	z-index: 99;
}
#users_profiles_list.striped-list.list-32{
	font-size: 0;
	margin-left: -1%;
	margin-right: -1%;
}
#users_profiles_list.striped-list.list-32 .item{
	display: inline-block;
	clear: none;
	width: 23%;
	margin: 0 1% 1.5rem;
	padding: 15px;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 16px;
	position: relative;
	vertical-align: top;
	box-shadow: 0 0 3px #aaa;
	border-radius: 4px;
	transition: border-radius .3s ease, box-shadow .3s ease;
}
@media screen and (max-width: 1440px) {
	#users_profiles_list.striped-list.list-32 .item{
		width: 31.333%;
	}
}
@media screen and (max-width: 1280px) {
	#users_profiles_list.striped-list.list-32 .item{
		width: 23%;
	}
}
@media screen and (max-width: 1152px) {
	#users_profiles_list.striped-list.list-32 .item{
		width: 31.333%;
	}
}
@media screen and (max-width: 768px) {
	#users_profiles_list.striped-list.list-32 .item{
		width: 48%;
	}
}
@media screen and (max-width: 480px) {
	#users_profiles_list.striped-list.list-32{
		margin-left: 0;
		margin-right: 0;
	}
	#users_profiles_list.striped-list.list-32 .item{
		width: 100%;
		margin: 0 0 1.5rem;
	}
}
#users_profiles_list.striped-list.list-32 .item:hover{
	border-radius: 8px;
	box-shadow: 0 0 10px #4d99cc;
}
#users_profiles_list.striped-list .item .title,
#users_profiles_list.striped-list.list-32 .item .actions{
	float: none;
}
#users_profiles_list.striped-list.list-32 .item .icon{
	border-width: 0;
}
#users_profiles_list.striped-list.list-32 .item .icon,
#users_profiles_list.striped-list.list-32 .item .icon img{
	border-radius: 3px;
}
#users_profiles_list.striped-list.list-32 .item .icon{
	transition: .4s ease;
}
#users_profiles_list.striped-list.list-32 .item .icon img{
	transition: .3s ease;
}
#users_profiles_list.striped-list.list-32 .item:hover .icon{
	box-shadow: 0 0 3px #999;
}
#users_profiles_list.striped-list.list-32 .item:hover .icon,
#users_profiles_list.striped-list.list-32 .item:hover .icon img{
	border-radius: 50%;
}
#users_profiles_list.striped-list.list-32 .item .title{
	margin-right: 0;
	text-overflow: ellipsis;
    white-space: nowrap;
	overflow: hidden;
}
#users_profiles_list.striped-list.list-32 .item .title span{
	border-bottom: 1px dashed #555;
	transition: .3s ease;
}
#users_profiles_list.striped-list.list-32 .item:hover .title span{
	border-color: #4d99cc;
}
#users_profiles_list .striped-list.list-32 .item .actions{
	font-size: 11px;
}
#users_profiles_list.striped-list.list-32 .item .position{
	width: 27px;
	margin-right: 4px;
	font-size: 11px;
}
#users_profiles_list.striped-list .rate_value{
	font-size: 11px;
}
#comments_list .comment .content img{
	max-height: 200px;
	transition: 0.5s;
	cursor: pointer;
}
#comments_list .comment .content img.ov_full{
	max-height: 500px;
	transition: 0.5s;
}
.activity-list h3{
	margin-top: 15px;
	margin-bottom: 0;
}
.activity-list h3:first-child{
	margin-top: 0;
}
.activity-list.striped-list .item{
	border-bottom: 1px dashed #ddd;
}
.main_cor .content_list_item.video_list_item{
	padding: 0;
	margin-bottom: 1.5em;
	border: 1px dotted #999;
	box-sizing: border-box;
	transition: .3s ease;
}
.main_cor .content_list_item.video_list_item:hover,
.main_cor .content_list_item.video_list_item:hover .info_bar{
	border-color: #4d99cc;
}
.main_cor .video_list_item .video_tumb_block .duration{
	font-family: arial;
    font-size: 0.7em;
    padding: 8px 15px;
}
.main_cor .content_list_item .video_content .info_bar{
	bottom: 0;
    box-sizing: border-box;
	border-width: 1px 0 0;
    margin: 0 0 0 -10px;
    text-align: center;
    transition: .3s ease;
    width: 100%;
	border-style: dotted;
}
.main_cor .content_list_item .video_content .info_bar .bar_item{
	float: none;
	display: inline-block;
}
.main_cor .video_list_item .video_text .video_content{
	font-size: .9em;
}
.main_cor .video_text{
	background: #fff;
	transition: .3s ease;
}
/* .main_cor .video_list_item .video_text_block:hover  .video_text{
	background: #f5f5f5;
} 
.main_cor .content_list_item .video_text_block:hover .video_content .info_bar{
	background: #fff;
}*/
.main_cor .video_text > h3 a{
	color: #4d99cc;
}
div.user_info_mailto span{
	font-size: 0;
	margin: 0 -1.5%;
}
div.user_info_mailto a {
    display: inline-block !important;
    float: none !important;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
	width: 47%;
	margin: 0 1.5% 5px !important;
	box-sizing: border-box;
}
div.user_info_mailto br {
    display: none !important;
}
.top_slogan{
	color: #4182ad;
    text-shadow: 1px 1px 0 #fff, 2px 2px 0 rgba(0, 0, 0, 0.1);
	font-size: 1.4em;
	font-weight: 700;
	text-align: center;
}
.redactor-editor p{
	margin: 0 0 14px;
}
.redactor-editor p:last-child{
	margin: 0;
}
.share_video_social{
	line-height: 32px;
	min-height: 32px;
	padding: 3px 0 0;
	overflow: hidden;
	box-sizing: border-box;
	float: right;
	margin-left: 20px;
}
#logo_top {
    margin: 32px 0 33px 20px;
}
.content_item .ft_html a,
.content_list_item .ft_caption a{
	color: #4182ad;
	text-decoration: none;
	font-size: 20px;
}
.content_item .ft_html a:hover,
.content_list_item .ft_caption a:hover{
	color: #52a2d8;
	text-decoration: none;
}
@media screen and (max-width: 1700px) {
	.top_slogan{
		font-size: 1.2em;
	}
}
@media screen and (max-width: 1640px) {
	#logo_top {
		margin: 38px 0 38px 39px;
	}
}
@media screen and (max-width: 1600px) {
	.top_slogan{
		color: #4182ad;
		text-shadow: 1px 1px 0 #fff, 1px 1px 0 rgba(0, 0, 0, 0.1);
		font-size: 1.3em;
	}
	#logo_top {
		margin: 36px auto;
	}
}
@media screen and (max-width: 1440px) {
	#logo_top {
		margin: 31px auto;
	}
}
@media screen and (max-width: 1366px) {
	#logo_top {
		margin: 29px auto;
	}
}
@media screen and (max-width: 1280px) {
	.top_slogan{
		font-size: 1.4em;
	}
}
@media screen and (max-width: 1024px) {
	.top_slogan{
		font-size: 1.2em;
	}
}
@media screen and (max-width: 980px) {
	.top_slogan{
		padding: 15px 0 0;
	}
}
.field.ft_webrating.f_ray.auto_field {
    border-bottom: 1px solid #777;
    padding-bottom: 15px;
}
.photo-block {
	background-color: #0000;
	overflow: hidden;
	margin: 0 0 .6em;
	padding: 10px;
	box-sizing: border-box;
}
.photo-block > div {
	box-sizing: border-box;
}
/* .advertising-block{
	padding: 4em 0 0;
	text-align: center;
	color: red;
	font-size: 1.4em;
	font-weight: 700;
} */
.advertising-block.col-12 { 
	float: none;
	padding: 1em 0;
}
.content_list_item{
	padding-bottom: 0;
}
.content_list_item .info_bar{
	margin-bottom: 0;
	margin-top: 10px;
}
.repost_buttons{
	top: -31px;
}
.repost_buttons a{
	padding-top: 6px !important;
}
@media (max-width: 980px) {
	.photo-block .photo {
		margin: 1em auto 0;
		width: 250px;
		max-width: 100%;
	}
	.advertising-block{
		padding: 1em 0;
	}
}
@media (max-width: 767px) {
	.content_list_item{
		padding-bottom: 1.5em;
	}
	.repost_buttons{
		background-color: #f5f5f5;
		border-color: #ddd;
		border-style: dotted solid solid;
		border-width: 1px;
		display: block;
		float: none;
		top: -1px;
		padding: 5px 8px;
	}
}
.content_categories.categories_small li{
	line-height: 32px;
}
.content_categories li{
	margin-bottom: 5px;
}